D4Science Infrastructure - Task #3965

InfluxDB investigation
May 10, 2016 09:56 AM - Alessandro Pieve

Status: Closed Start date: May 10, 2016
Priority: Normal Due date:

Assignee: Alessandro Pieve % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description

Investigating influxdb for accounting analitycs.

History

#1 - May 10, 2016 09:57 AM - Alessandro Pieve

- Status changed from New to In Progress

#2 - May 10, 2016 06:43 PM - Alessandro Pieve
- % Done changed from 0 to 10

#3 - May 12, 2016 07:54 PM - Alessandro Pieve
- % Done changed from 10 to 30

#4 - Jun 13, 2016 05:59 PM - Alessandro Pieve

- Status changed from In Progress to Paused

#5 - Jul 26, 2016 03:49 PM - Alessandro Pieve
- Status changed from Paused to Closed

- % Done changed from 30 to 100
